/* HEADER S */
.header {
    width: 100%;
    height: 200px;
    /* HEADER top S */
    /* HEADER top E */
    /* HEADER main s */
    /* HEADER main E */
    /* HEADER navigator S */
    /* HEADER navigator E */
}

.header__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 100%;
}

.header__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.header__top-left-items, .header__top-right-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.header__top-item {
    padding: 10px;
}

.header__top-item a {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -0.28px;
    text-align: center;
    color: #222222;
}

.header__top-item .header__globe-btn {
    color: #888888;
}

.header__main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header__logo {
    width: 60px;
    height: 60px;
    margin-right: 30px;
}

.header__logo img {
    height: 100%;
}

.header__search-box {
    position: relative;
    width: 640px;
    height: 45px;
    border: 1px solid #00A6CC;
    border-radius: 26px;
    overflow: hidden;
}

.header__search-box-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header__search-box input {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: -0.28px;
    position: absolute;
    width: 100%;
    padding: 13px 50px 13px 20px;
    border-radius: 26px;
    border: none;
}

.header__search-box button {
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background: none;
}

.header__login-box {
    padding: 10px;
}

.header__login-box a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -0.28px;
    text-align: center;
    color: #222222;
}

.header__login-box a > img {
    height: 30px;
    margin-right: 5px;
}

.header__login-box span img {
    height: auto;
    margin-left: 5px;
}

.header__nav {
    width: 100%;
}

.header__nav-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header__nav-item a {
    font-size: 2rem;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.4px;
    text-align: center;
    color: #222222;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100px;
    height: 55px;
}

.header__nav-item a:hover {
    color: #00A6CC;
    border-bottom: 1px solid #00A6CC;
}

/* HEADER E */
/* menu button S */
.menu {
    position: relative;
}

.menu__list {
    position: absolute;
    top: 150%;
    right: 0;
    width: auto;
    height: 210px;
    background-color: #ffffff;
    -webkit-box-shadow: 1px 4px 16px rgba(0, 0, 0, 0.25);
    box-shadow: 1px 4px 16px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    padding: 30px 10px;
    overflow-y: scroll;
    display: none;
    z-index: 1;
}

.menu--active > .menu__list {
    display: block;
}

.menu__item a {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: -0.28px;
    color: #222222;
    text-align: left;
    display: block;
    width: 160px;
    padding: 5px 10px 8px;
}

.menu__item a:hover {
    background-color: #f8f8f8;
}

/* globe button E */
